新建虚拟机指定版本

cranux  จุ๊บ   คิดถึง

能不能多php版本共存,每个虚拟机自定义需要的php版本

  • 洪涛          .
  • 洪涛 .     2019-05-20 10:01:31 2楼

    你创建站点的时候 选择Php版本就行了   下次自己测试后 再提问比较合适 

    + 添加回复

  • 回复
微信扫码登陆